#loginPopup {
    display: none;
    z-index: 2000;
    position: fixed;
    width: 100%;
    height: 100%;
    font-family: "proxima-nova", "proxima-nova-condensed", Arial, Helvetica, Sans-serif;
}

#loginPopupDemo {
    display: none;
    z-index: 2000;
    position: fixed;
    width: 100%;
    height: 100%;
    font-family: "proxima-nova", "proxima-nova-condensed", Arial, Helvetica, Sans-serif;
}

#loginPopupNoDemo {
    display: none;
    z-index: 2000;
    position: fixed;
    width: 100%;
    height: 100%;
    font-family: "proxima-nova", "proxima-nova-condensed", Arial, Helvetica, Sans-serif;
}

#loginPopupDemoTaken {
    display: none;
    z-index: 2000;
    position: fixed;
    width: 100%;
    height: 100%;
    font-family: "proxima-nova", "proxima-nova-condensed", Arial, Helvetica, Sans-serif;
}

.popup-transparency {
    background: #666666;
    opacity: 0.8;
    filter: alpha(opacity=80);
    position: absolute;
    z-index: 2001;
    width: 100%;
    height: 100%;
}


.popup-login-container {
    z-index: 2002;
    position: absolute;
    top: 20%;
    left: 26%;
    display: inline-block;
    width: 876px;
    height: 436px;
    border: 1px solid silver;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: left;
    font-size: 16px;
    text-shadow: none;
    font-weight: normal;
    background: #e4e4e4;
}

.close-button {
    font-size: 30px;
    font-weight: 700;
    height: 37px;
    padding: 10px 20px 0 0;
    background: #ededed;
    border-radius: 5px;
}

    .close-button a {
        float: right;
        color: #a9a9a9;
        text-decoration: none;
    }

.popup-login-body {
    padding: 0 60px;
    background: #ededed;
}

.popup-login-footer {
    height: 34px;
    padding: 16px 0 0 0;
}

.main-title {
    padding: 0 0 28px 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 36px;
    text-shadow: 1px 1px silver;
}

.popup-login-description,
.popup-login-footer p {
    font-size: 16px;
    font-weight: 400;
}

.popup-login-buttons {
    padding: 56px 0 30px 0;
}

.popup-login-continue,
.popup-taken-login-open-account,
.popup-login-open-account {
    width: 333px;
}

.popup-login-middle,
.popup-login-continue,
.popup-taken-login-open-account,
.popup-login-open-account {
    margin: auto;
}

.popup-login-open-account {
    float: left;
    text-align: center;
}

.popup-login-middle {
    float: left;
    width: 90px;
    height: 140px;
    text-align: center;
}

    .popup-login-middle div {
        display: inline-block;
        background: #a9a9a9;
        border-left: 1px solid #f2f2f2;
        width: 1px;
        height: 100%;
    }

.popup-login-continue {
    float: right;
    text-align: center;
}

.buttons-title {
    font-size: 32px;
    font-weight: 700;
    text-shadow: 1px 1px silver;
}

.popup-login-footer p {
    text-align: center;
}

.popup-login-footer a,
.popup-login-description a {
    color: #007bd3;
    text-decoration: underline;
}

.popup-login-footer span {
    font-weight: 700;
}

.button-login,
.button-open-account {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #ffffff;
    font-size: 26px;
    font-weight: 700;
    text-shadow: 1px 1px #333333;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    margin: 28px 0 20px 0;
    padding: 14px 0;
}

.button-open-account {
    background: #64c953;
    background-image: -webkit-linear-gradient(top, #64c953, #137512);
    background-image: -moz-linear-gradient(top, #64c953, #137512);
    background-image: -ms-linear-gradient(top, #64c953, #137512);
    background-image: -o-linear-gradient(top, #64c953, #137512);
    background-image: linear-gradient(to bottom, #64c953, #137512);
    border: solid #2a6c3e 1px;
}

.button-login
 {
    background: #0096c3;
    background-image: -webkit-linear-gradient(top, #0096c3, #004272);
    background-image: -moz-linear-gradient(top, #0096c3, #004272);
    background-image: -ms-linear-gradient(top, #0096c3, #004272);
    background-image: -o-linear-gradient(top, #0096c3, #004272);
    background-image: linear-gradient(to bottom, #0096c3, #004272);
    border: solid #025869 1px;
}

    .button-login:hover,
    .button-open-account:hover {
        text-decoration: none;
    }

.popup-login-demo .popup-login-nodemo .popup-login-demotaken {
    display: none;
}

.popup-demo-request-section {
    padding: 0 60px 0 60px;
    /*border-left: 1px solid silver;
    border-right: 1px solid silver;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;*/
    background: #ededed;
}

.popup-demo-taken-section {
    padding: 0 60px 0 60px;
    background: #ededed;
    padding-top: 0px;
}

.popup-demo-login-section {
    background: #122746;
    padding: 0 60px 0 60px;
    border-left: 1px solid #122746;
    border-right: 1px solid #122746;
    -webkit-border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
}

    .popup-demo-login-section a {
        text-decoration: underline;
        color: white;
    }

.popup-demo-request-subsection{
    width: 380px;
}


.popup-demo-request-subsection-right {
    width: 333px;
    padding: 0 0 0 0px;
}

.demo-header {
    padding: 10px 0 28px 60px;
    font-size: 44px;
    font-weight: 700;
    line-height: 36px;
    text-shadow: 1px 1px silver;
    background: #ededed;
}

.demo-header-detail {
    color: #255CBE;
    font-size: 34px;
    font-weight: bold;
    padding: 0 0 15px 0;
}

.demo-header-detail-product {
    font-size: 22px;
    font-weight: 350;
    padding: 0 0 25px 0;
}

.demo-header-detail-product a{
    text-decoration:underline;
    color: black;
}
.popup-demo-body {
    padding: 0 0px;
}

.demo-login-header {
    color: #ffffff;
    font-size: 34px;
    font-weight: bold;
    padding: 10px 0 20px 0;
}

.demo-login-header-detail {
    color: #ffffff;
    font-size: 15px;
    font-weight: 500;
    padding: 0px 0 20px 0;
}

.demo-login-help {
    color: #ffffff;
    font-size: 15px;
    font-weight: 500;
    padding: 0px 0 20px 0;
}

.popup-demo-container,
.popup-nodemo-container,
.popup-demo-taken-container {
    z-index: 2002;
    position: absolute;
    top: 20%;
    left: 31%;
    display: inline-block;
    width: 876px;
    height: 436px;
    border: 0px solid silver;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    text-align: left;
    font-size: 16px;
    text-shadow: none;
    font-weight: normal;
    background: #e4e4e4;
}


.close-button-demo {
    font-size: 30px;
    font-weight: 700;
    height: 37px;
    padding: 10px 20px 0 0;
    background: #ededed;
    border-radius: 5px 5px 0px 0px;
}

    .close-button-demo a {
        float: right;
        color: #a9a9a9;
        text-decoration: none;
    }

.popup-demo-request-subsection-right a {
    text-decoration: none;
}

.popup-demo-taken-subsection{
    width: 380px;
    padding-top:30px;
}


.popup-demo-taken-subsection-right {
    width: 333px;
    padding: 0 0 0 0px;
}

.demo-taken-login-header {
    color: #ffffff;
    font-size: 34px;
    font-weight: bold;
    padding: 0px 0 20px 0;
}

.demo-taken-login-header-detail {
    color: #ffffff;
    font-size: 15px;
    font-weight: 500;
    padding: 10px 0 20px 0;
    text-align: left;
}


.popup-demo-taken-subsection {
    width: 250px;
}

.popup-demo-login-taken-subsection-right {
    width: 480px;
    padding: 0 0 0 0px;
}

.popup-demo-taken-subsection-right {
    width: 480px;
    padding: 0 0 0 0px;
}

.demo-taken-login-help {
    color: #ffffff;
    font-size: 15px;
    font-weight: 500;
    padding: 0px 0 20px 0;
    text-align:left;
}

.popup-taken-login-open-account {
    text-align:center;
}

.nodemo-item-wrapper {
    width:130px;
}
.nodemo-item-plus
{
    width:73px;
}
